CGTHREE(4) | Device Drivers Manual (sparc) | CGTHREE(4)

# NAME

`cgthree` — Sun 8-bit color frame buffer

# SYNOPSIS

`cgthree* at sbus? slot ? offset ?`
`cgthree* at obio0 slot ? offset ?` (some sun4m models)

# DESCRIPTION

The `cgthree` is a memory based color frame buffer. It supports the minimal ioctl's needed to run Xorg(1).

# SEE ALSO

sparc/bwtwo(4), sparc/cgeight(4), sparc/cgfour(4), sparc/cgsix(4), sparc/cgtwo(4), sparc/tcx(4)

February 17, 2017 | NetBSD 11.0